body {background-color: #2E2E2E;}
p{ 
margin: 0; 
padding: 0; 
color: #ffffff; 
font-family: arial (hebrew), arial, helvetica, sans-serif; 
font-size: 14px; 
direction: ltr; 
text-align: left; 
} 

li,ul,ol { 
color: #ffffff; 
font-family: arial (hebrew), arial, helvetica, sans-serif; 
font-size: 14px; 
direction: ltr; 
text-align: left; 
} 

.title{
color: #6EBE44; 
font-family: arial (hebrew), arial, helvetica, sans-serif; 
font-size: 24px; 
direction: ltr; 
text-align: left; 
font-weight:bold;
}

.sub_title{
color: #88C555; 
font-family: arial (hebrew), arial, helvetica, sans-serif; 
font-size: 16px; 
direction: ltr; 
text-align: left; 
font-weight:bold;
}

.link{
color: #88C555; 
font-family: arial (hebrew), arial, helvetica, sans-serif; 
font-size: 14px; 
direction: ltr; 
text-align: left; 
}

.link:hover{
color: #ffffff; 
}